## libautovivification-perl 0.09

=== debian/changelog ===
libautovivification-perl (0.09-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 07:18:35 +0100

libautovivification-perl (0.09-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 08 Jan 2011 17:28:47 -0500

libautovivification-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * No longer install README; it's from pod2text
  * Use new 3.0 (quilt) source format
  * Rewrite control description
  * Drop perl version dependency (5.10 is available in lenny)
  * Get years of copyright, add copyright info for ptable.h and
    bundled Test::Leaner
  * Add test modules: Test::Pod, Test::Pod::Coverage,
    Test::Portability::Files, Test::Kwalitee
  * Fix shebang in examples

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 Jan 2011 17:58:13 -0500

libautovivification-perl (0.06-1) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan Kohler
    <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 08 May 2010 17:34:12 -0700

libautovivification-perl (0.05-1) unstable; urgency=low

  * Initial Release (closes: Bug#575977).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 30 Mar 2010 20:57:23 -0700
