## libautovivification-perl 0.10

=== debian/changelog ===
libautovivification-perl (0.10-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * debian/copyright: update information about t/lib/Test/Leaner.pm.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 16:31:55 +0200
