=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libautovivification-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), perl,
+Build-Depends: debhelper (>= 8), perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl,
  libtest-portability-files-perl,
  libtest-kwalitee-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ivan Kohler <ivan-debian@420.am>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libautovivification-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libautovivification-perl/
+Uploaders: Ivan Kohler <ivan-debian@420.am>, Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libautovivification-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautovivification-perl.git
 Homepage: http://search.cpan.org/dist/autovivification/
 
 Package: libautovivification-perl
