=== debian/watch ===
version=3
http://search.cpan.org/dist/autovivification/   .*/autovivification-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
