## libautovivification-perl 0.11

=== debian/changelog ===
libautovivification-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 13:43:14 +0100

libautovivification-perl (0.10-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Bump debian/copyright format to 1.0
  * Remove libtest-kwalitee-perl from dependencies since these tests are for
    author
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9 to get hardening flags
  * Add lintian-overrides file to hide false-positive message on
    hardening flags

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 06 Feb 2013 06:22:43 +0100
