## libautovivification-perl 0.12

=== debian/changelog ===
libautovivification-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12
  * Remove lintian overrides now unused
  * Remove libtest-* from build dependencies, not required now

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 14 Sep 2013 08:38:35 +0200
