=== debian/control ===
--- 
+++ 
@@ -7,9 +7,6 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
-               libtest-portability-files-perl,
                perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautovivification-perl.git
