=== debian/watch ===
version=3
https://metacpan.org/release/autovivification/   .*/autovivification-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
