## libautovivification-perl 0.16

=== debian/changelog ===
libautovivification-perl (0.16-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:12:10 +0000

libautovivification-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 18:12:10 +0200

libautovivification-perl (0.15-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Imported new upstream release 0.13.
  * Fix pkg-perl-specific lintian warning missing-testsuite-header
  * Bump Standards-Version to 3.9.6 (no changes needed)

  [ gregor herrmann ]
  * Add debian/upstream/metadata.

  * Import upstream version 0.15.
    Fixes "FTBFS with perl 5.22"
    (Closes: #787460)
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2015 22:27:47 +0200
