=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautovivification-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libautovivification-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautovivification-perl.git
-Homepage: https://metacpan.org/release/autovivification/
+Homepage: https://metacpan.org/release/autovivification
+Testsuite: autopkgtest-pkg-perl
 
 Package: libautovivification-perl
 Architecture: any
@@ -26,4 +27,3 @@
  .
  This pragma lets you disable autovivification for some constructs and can
  optionally also emit a warning or error when it would have happened.
-
