## libautovivification-perl 0.17

=== debian/changelog ===
libautovivification-perl (0.17-1build1) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:42:35 +0000

libautovivification-perl (0.17-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ cstamas ]
  * Import upstream version 0.17
  * add hardening options
  * update d/copyright as a file got renamed
  * bump standards-version to 4.0.1

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Tamas CSILLAG <cstamas@cstamas.hu>  Tue, 08 Aug 2017 23:00:20 +0200
