=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libautovivification-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libautovivification-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautovivification-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libautovivification-perl.git
 Homepage: https://metacpan.org/release/autovivification
-Testsuite: autopkgtest-pkg-perl
 
 Package: libautovivification-perl
 Architecture: any
