=== debian/watch ===
version=4
https://metacpan.org/release/autovivification   .*/autovivification-v?@ANY_VERSION@@ARCHIVE_EXT@$
